\documentclass{article}

\usepackage[T1]{fontenc}
\usepackage[latin1]{inputenc}
\usepackage[frenchb]{babel}
\usepackage{textcomp,vmargin,multicol,fdnforms,lmodern}
\def\E{\texteuro}

\setmargnohfrb{.5in}{.5in}{.5in}{.5in}
\lefthyphenmin=1

%%IF-etudiant-%%
\def\fdnchoice#1#2#3#4{#2}
%%-etudiant-EIF%%
%%IF-association-%%
\def\fdnchoice#1#2#3#4{#3}
%%-association-EIF%%
%%IF-entreprise-%%
\def\fdnchoice#1#2#3#4{#4}
%%-entreprise-EIF%%
%%IF-particulier-%%
\def\fdnchoice#1#2#3#4{#1}
%%-particulier-EIF%%


\begin{document}
\let\rmdefault\sfdefault
\sffamily

\begin{center}
\hbox to \linewidth{%
\strut
\rlap{\includegraphics[width=1in]{logoFDN}}\hfill
\LARGE Bulletin d'abonnement au service VPN de FDN%
\hfill\llap{\includegraphics[width=1in]{logoFDN}}%
}

Version du 15 avril 2013
\end{center}

\begin{multicols}{2}

\subsubsection*{D\'efinitions}

\begin{description}
\item[Abonn\'e] L'abonn\'e est d\'esign\'e par l'adh\'erent \`a l'association
  lors de l'abonnement au service VPN. L'abonnement ne peut \^etre command\'e
  que par un adh\'erent, mais l'abonn\'e n'est pas n\'ecessairement l'adh\'erent.
\end{description}

\subsubsection*{Description du service}

FDN fournit une connexion \`a son r\'eseau au travers du protocole OpenVPN.

FDN fournit, sur cette connexion \`a son r\'eseau, une ou plusieurs adresses IP
publiques, fixes (sauf demande explicite de l'abonn\'e), et assure le routage
vers Internet.

En plus de cet acc\`es vers Internet, l'association fournit des services (noms
de domaines, routage de courrier \'electronique, adresses e-mail, etc). Les
services usuels de l'association sont inclus dans l'abonnement VPN.

L'association fonctionne par le b\'en\'evolat de ses membres adh\'erents: d'autres services
peuvent \^etre mis \`a disposition s'il se trouve des adh\'erents pr\^ets \`a mettre en place
et administrer ces services.

Le r\`eglement int\'erieur de l'association s'applique aux activit\'es de l'abonn\'e sur sa
connexion VPN, comme pour tous les autres services fournis par FDN. Conform\'ement aux
statuts de l'association, ce r\`eglement a valeur statutaire. Son non-respect peut
entra\^iner une radiation de l'association. L'adh\'erent est invit\'e \`a s'assurer
que l'abonn\'e connait ces obligations et les respecte.

\subsubsection*{Conditions d'acc\`es}

La fourniture de l'acc\`es VPN est soumise au paiement r\'egulier d'un abonnement.

Le montant de l'abonnement est susceptible d'\^etre modifi\'e, \`a la hausse ou \`a la baisse,
en fonction des tarifs des fournisseurs de l'association. Si le tarif est r\'evis\'e \`a
la hausse, et au-del\`a du tarif qui \'etait en vigueur lors de la souscription de
l'abonnement, l'abonn\'e en sera inform\'e dans les meilleurs d\'elais par l'association et
aura la possibilit\'e de r\'esilier son abonnement dans les conditions pr\'evues.

\subsubsection*{Dure d'acc\`es}

L'abonnement n'est pas soumis \`a une dur\'ee d'engagement. L'adh\'erent est libre de r\'esilier
l'acc\`es \`a tout moment.

\subsubsection*{Tarifs en vigueur}

L'association FDN pratique des tarifs diff\'erents selon la nature des abonn\'es
et leur situation sociale.

Les 4 cat\'egories sont les suivantes:
\begin{description}
\item[Particulier] correspond \`a la cat\'egorie la plus usuelle d'un adh\'erent qui
  s'abonne au service \`a titre individuel pour son usage priv\'e.
\item[Pr\'ef\'erentiel] correspond \`a la cat\'egorie des adh\'erents ayant des faibles
  moyens et qui s'abonnent au service \`a titre individuel pour leur usage
  priv\'e.
  Cette cat\'egorie est r\'eserv\'ee aux \'etudiants, allocataires des minima
  sociaux, ou similaires, sur pr\'esentation de justificatifs.
\item[Association] correspond \`a la cat\'egorie des adh\'erents qui sont des personnes
  morales sans but lucratif, tel que d\'efini par le Code G\'en\'eral des Imp\^ots, quelle
  que soit leur forme juridique.
\item[Entreprise] correspond \`a la cat\'egorie des adh\'erents qui sont des personnes
  morales \`a but lucratif. En particulier sont concern\'ees toutes les entreprises commerciales
  qui souscrivent un abonnement pour leur usage propre, quelle que soit leur forme
  juridique exacte.
\end{description}

Le pr\'esent bulletin d'abonnement concerne la cat\'egorie \og\textbf{%
\fdnchoice{Particulier}{Pr\'ef\'erentiel}{Association}{Entreprise}}\fg.

Pour m\'emoire, les tarifs en vigueur en avril 2013 pour cette cat\'egorie sont les suivants:

\begin{center}
Acc\`es VPN, tarif mensuel~:\fdnchoice{%Particulier
8,00 \E\ TTC
}{%Etudiants
6,50 \E\ TTC
}{%Associations
12,00 \E\ TTC
}{%Entreprises
20,00 \E\ HT
}
\end{center}

\subsubsection*{Signature}

Le pr\'esent bulletin d'abonnement doit \^etre retourn\'e \`a FDN sign\'e.

\fdnchoice{}{%
Il doit \^etre accompagn\'e des justificatifs n\'ecessaires ouvrant droit au
tarif pr\'ef\'erentiel.}{}{}

\end{multicols}

Je soussign\'e:\newline
\textegris{}{5cm}{%%NOM%%%
}\newline
demeurant au:\newline
\textegris{}{5cm}{%%ADRESSE%%%
}\newline
\monotextegris{}{5}{%%CP%%%
} \textegris{}{5cm}{%%VILLE%%%
}\newline
demande par la pr\'esente \`a \^etre abonn\'e au service VPN de FDN tel que
d\'efini dans le pr\'esent document.

Fait \`a \topalign{\textegris{Ville}{5cm}{}},

\vskip 5mm

le \topalign{\textegris{Date}{3cm}{}}

\vskip 5mm

Signature \grayrule{1cm}{3cm}


\end{document}

