\documentclass{article}

\usepackage[T1]{fontenc}
\usepackage[latin1]{inputenc}
\usepackage[frenchb]{babel}
\usepackage{textcomp,vmargin,multicol,fdnforms,lmodern}
\def\E{\texteuro}

\setmargnohfrb{.5in}{.5in}{.5in}{.5in}
\lefthyphenmin=1

%%IF-etudiant-%%
\def\fdnchoice#1#2#3#4{#2}
%%-etudiant-EIF%%
%%IF-association-%%
\def\fdnchoice#1#2#3#4{#3}
%%-association-EIF%%
%%IF-entreprise-%%
\def\fdnchoice#1#2#3#4{#4}
%%-entreprise-EIF%%
%%IF-particulier-%%
\def\fdnchoice#1#2#3#4{#1}
%%-particulier-EIF%%


\begin{document}
\let\rmdefault\sfdefault
\sffamily

\begin{center}
\hbox to \linewidth{%
\strut
\rlap{\includegraphics[width=1in]{logoFDN}}\hfill
\LARGE Bulletin d'abonnement au service ADSL de FDN%
\hfill\llap{\includegraphics[width=1in]{logoFDN}}%
}

Version du 5 d\'ecembre 2012
\end{center}

\begin{multicols}{2}

\subsubsection*{D\'efinitions}

\begin{description}
\item[Abonn\'e] L'abonn\'e est l'adh\'erent \`a l'association ayant souscrit
  un abonnement au service ADSL. L'abonnement n'est ouvert qu'aux
  adh\'erents de l'association.
\item[Titulaire] Le titulaire de la ligne est l'abonn\'e aux services
  t\'el\'ephoniques aupr\`es de France T\'el\'ecom.
\item[RTC] R\'eseau T\'el\'ephonique Commut\'e: r\'eseau t\'el\'ephonique \emph{classique}.
\item[VoIP] \emph{Voice Over Internet Protocol} (Voix sur le protocole Internet):
  r\'eseau t\'el\'ephonique alternatif bas sur des technologies issues d'Internet.
\end{description}

\subsubsection*{Description du service}

FDN fournit une connexion \`a son r\'eseau  via la technologie ADSL reposant
sur l'offre de collecte d'un op\'erateur
tiers. Ces acc\`es sont, selon les cas, obtenus par d\'egroupage partiel de la ligne
t\'el\'ephonique. FDN ne fournit pas d'acc\`es ADSL en d\'egroupage total: l'abonn\'e
\emph{doit} rester abonn\'e aux services de France T\'el\'ecom sur sa ligne.

FDN fournit, sur cette connexion \`a son r\'eseau, une ou plusieurs adresses IP
publiques, fixes (sauf demande explicite de l'abonn\'e), et assure le routage
vers Internet.

En plus de cet acc\`es vers Internet, l'association fournit des services, au choix
de l'abonn\'e, parmi ceux-ci:
\begin{itemize}
\item acc\`es au courrier \'electronique, sur une adresse dans le domaine \texttt{fdn.fr}
  ou dans le domaine \texttt{fdn.org}, sur un sous-domaine de ceux-l\`a r\'eserv\'e \`a
  l'abonn\'e, ou sur tout domaine dont l'abonn\'e est propri\'etaire;
\item h\'ebergement du ou des noms de domaine de l'abonn\'e, que ce soit en DNS primaire
  ou en DNS secondaire;
\item h\'ebergement d'un ou plusieurs sites web sur la plateforme d'h\'ebergement de
  l'association;
\item fourniture d'un acc\`es aux nouvelles (news), soit directement au serveur NNTP,
  soit sous forme d'un feed direct (via newsfeed, ou de pr\'ef\'erence UUCP);
\item de mani\`ere g\'en\'erale tout service en lien avec Internet et Usenet que l'association
  met usuellement \`a disposition de ses adh\'erents.
\end{itemize}

L'association fonctionne par le b\'en\'evolat de ses membres adh\'erents: d'autres services
peuvent \^etre mis \`a disposition s'il se trouve des adh\'erents pr\^ets \`a mettre en place
et administrer ces services.

Le r\`eglement int\'erieur de l'association s'applique aux activit\'es de l'abonn\'e sur sa
ligne ADSL, comme pour tous les autres services fournis par FDN. Conform\'ement aux
statuts de l'association, ce r\`eglement a valeur statutaire. Son non-respect peut
entra\^iner une radiation de l'association.

\subsubsection*{Conditions d'acc\`es}

La fourniture de l'acc\`es ADSL est soumise au paiement initial de frais d'acc\`es au
service couvrant les frais de la construction de la ligne par l'association, et au
paiement r\'egulier d'un abonnement.

Le montant de l'abonnement est susceptible d'\^etre modifi\'e, \`a la hausse ou \`a la baisse,
en fonction des tarifs des fournisseurs de l'association. Si le tarif est r\'evis\'e \`a
la hausse, et au-del\`a du tarif qui \'etait en vigueur lors de la souscription de
l'abonnement, l'abonn\'e en sera inform\'e dans les meilleurs d\'elais par l'association et
aura la possibilit\'e de r\'esilier son abonnement dans les conditions pr\'evues.

Le paiement de l'abonnement se fait par pr\'el\`evement bancaire, sauf exception accept\'ee
par l'association. Un courrier \'electronique est envoy\'e quelques jours avant le pr\'el\`evement,
indiquant la date du pr\'el\`evement, le montant pr\'elev\'e, ainsi que la liste des \'el\'ements
ayant servi au calcul de ce montant. Pour les adh\'erents qui le demandent, une facture
au format PDF est mise \`a disposition en ligne sur un site Web au moment de l'envoi du
courrier \'electronique. Pour les adh\'erents qui en font la demande, une facture papier
leur est envoy\'ee par voie postale, cet envoi est factur\'e 1~\E~TTC par facture envoy\'ee
pour couvrir les frais engendr\'es.

Pour les adh\'erents n'ayant pas donn\'e d'adresse \'electronique de contact, le courrier
\'electronique annon\c{c}ant les pr\'el\`evements n'est pas envoy\'e.

\subsubsection*{Dur\'ee d'acc\`es}

L'abonnement n'est pas soumis \`a une dur\'ee d'engagement. L'abonn\'e est libre de r\'esilier
son acc\`es \`a tout moment.

La r\'esiliation d'une ligne ADSL entra\^ine pour l'association des frais qui sont r\'epercut\'es
au centime pr\`es \`a l'adh\'erent souhaitant r\'esilier son acc\`es, y compris si cette d\'ecision
fait suite \`a une hausse des tarifs. L'association se r\'eserve le droit de ne pas r\'epercuter
ces frais sur l'abonn\'e (par exemple sur crit\`ere de ressources de l'adh\'erent, ou si les
finances de l'association permettent d'absorber cette charge).

La r\'esiliation se fait par courrier postal simple, dat\'e et sign\'e, envoy\'e \`a l'association trois mois avant la fin du bimestre avec lequel l'abonnement de la ligne consid\'er\'ee doit prendre fin. Ce courrier doit imp\'erativement \^etre aussi adress\'e par courrier \'electronique \`a l'association (suivi-adsl@fdn.fr) qui accusera r\'eception.

La modification du d\'ebit souscrit, dans certaines limites pr\'ecises, est gratuite. Ces
limites sont publi\'ees sur le site web de l'association et refl\`etent les contraintes
impos\'ees par les fournisseurs de l'association. Ces limites sont indiqu\'ees aussi pr\'ecis\'ement
que FDN les conna\^it.

\subsubsection*{Limites}

L'acc\`es ADSL fourni par FDN ne couvre pas certains \'el\'ements. En particulier:
\begin{itemize}
\item l'obtention d'un modem ADSL est \`a la charge de l'abonn\'e, une liste de modems
  connus comme \'etant compatibles avec certains d\'ebits \'elev\'es est publi\'ee par
  l'association, cette liste n'est pas exhaustive;
\item l'abonnement France T\'el\'ecom pour la ligne concern\'ee reste obligatoire et 
  \`a la charge de l'abonn\'e: FDN n'intervient en rien dans les relations commerciales qui
  lient l'abonn\'e \`a France T\'el\'ecom;
\item FDN ne fournit pas de service de t\'el\'ephonie, ni en RTC, ni en VoIP;
\item FDN ne fournit pas d'assistance technique pour l'installation et la configuration
  de l'acc\`es ADSL, la seule assistance fournie est la recherche et la r\'esolution des
  pannes techniques qui peuvent emp\^echer l'acc\`es \`a Internet de l'abonn\'e, cette
  assistance est fournie b\'en\'evolement par des membres de l'associations et ne fait
  donc l'objet d'aucune garantie, l'abonn\'e est invit\'e \`a fournir lui-m\^eme, si ses
  comp\'etences le permettent, de l'assistance aux autres membres de l'association.
\end{itemize}

\subsubsection*{Tarifs en vigueur}

L'association FDN pratique des tarifs diff\'erents selon la nature des abonn\'es
et leur situation sociale. A priori l'association distingue 4 cat\'egories
d'abonn\'es auxquelles des tarifs diff\'erents sont appliqu\'es. L'association se r\'eserve
le droit d'effectuer des d\'erogations \`a ces r\`egles, que ce soit \`a la hausse ou
\`a la baisse. Ces d\'erogations seront toujours annonc\'ees sur le site Web de l'association
ainsi qu'en Assembl\'ee G\'en\'erale, ainsi que les motifs qui ont amen\'e  ces
d\'erogations (adh\'erent sur-consommateur de bande passante, conditions de ressources
particuli\`erement faibles, etc).

Les 4 cat\'egories sont les suivantes:
\begin{description}
\item[Particulier] correspond \`a la cat\'egorie la plus usuelle d'un adh\'erent qui
  s'abonne au service ADSL \`a titre individuel pour son usage priv\'e.
\item[Pr\'ef\'erentiel] correspond \`a la cat\'egorie des adh\'erents ayant des faibles
  moyens et qui s'abonnent au service ADSL \`a titre individuel pour leur usage
  priv\'e. Cette cat\'egorie est r\'eserv\'ee aux \'etudiants, allocataires des minima
  sociaux, titulaires de CES (Contrats Emplois Solidarit\'e), ou similaires. Cette
  cat\'egorie n'est accessible que sur pr\'esentation de justificatifs.
\item[Association] correspond \`a la cat\'egorie des adh\'erents qui sont des personnes
  morales sans but lucratif, tel que d\'efini par le Code G\'en\'eral des Imp\^ots, quelle
  que soit leur forme juridique. En particulier sont concern\'ees les associations r\'egies
  par la loi de 1901 sans but lucratif, qu'elles soient d\'eclar\'ees en pr\'efecture ou non.
  C'est par exemple de cette cat\'egorie que rel\`eve un groupe d'habitants se cotisant
  pour financer un abonnement ADSL partag\'e entre plusieurs logements (cas d'une
  association de fait).
\item[Entreprise] correspond \`a la cat\'egorie des adh\'erents qui sont des personnes
  morales \`a but lucratif. En particulier sont concern\'ees toutes les entreprises commerciales
  qui souscrivent  un abonnement ADSL pour leur usage propre, quelle que soit leur forme
  juridique exacte (ind\'ependants, artisans, SARL, etc.).
\end{description}

Le pr\'esent bulletin d'abonnement concerne la cat\'egorie \og\textbf{%
\fdnchoice{Particulier}{Pr\'ef\'erentiel}{Association}{Entreprise}}\fg.

Pour m\'emoire, les tarifs en vigueur en juillet 2009 pour cette cat\'egorie sont les suivants:

% TODO: mettre \`a jour

\begin{center}
\begin{tabular}{|llll|} \hline
\multicolumn{2}{|c}{\textbf{D\'ebit}} &	&                \\
\fdnchoice{%Particulier
\textbf{download} & \textbf{(upload)}
			& FAS TTC	& Abo. TTC \\ \hline
}{%Etudiants
\textbf{download} & \textbf{(upload)}
			& FAS TTC	& Abo. TTC \\ \hline
}{%Associations
\textbf{download} & \textbf{(upload)}
			& FAS TTC	& Abo. TTC \\ \hline
}{%Entreprises
\textbf{download} & \textbf{(upload)}
			& FAS HT	& Abo. HT \\ \hline
}
\multicolumn{4}{|l|}{\textbf{D\'egroup\'e} (Opt1)}		\\ \hline
\fdnchoice{%Particulier
512~kb/s	& (128~kb/s)	& 90,00~\E	& 25,00~\E/mois \\
1-4~Mb/s	& (256~kb/s)	& 90,00~\E	& 29,00~\E/mois \\
5-7~Mb/s	& (512~kb/s)	& 90,00~\E	& 29,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 90,00~\E	& 29,00~\E/mois \\
\hline
}{%Etudiants
512~kb/s	& (128~kb/s)	& 70,00~\E	& 23,50~\E/mois \\
1-4~Mb/s	& (256~kb/s)	& 70,00~\E	& 27,00~\E/mois \\
5-7~Mb/s	& (512~kb/s)	& 70,00~\E	& 27,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 70,00~\E	& 27,00~\E/mois \\
\hline
}{%Associations
512~kb/s	& (128~kb/s)	& 94,00~\E	& 28,00~\E/mois \\
1-4~Mb/s	& (256~kb/s)	& 94,00~\E	& 33,00~\E/mois \\
5-7~Mb/s	& (512~kb/s)	& 94,00~\E	& 33,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 94,00~\E	& 33,00~\E/mois \\ \hline
}{%Entreprises
512~kb/s	& (128~kb/s)	& 90,00~\E	& 25,00~\E/mois \\
1-4~Mb/s	& (256~kb/s)	& 90,00~\E	& 29,00~\E/mois \\
5-7~Mb/s	& (512~kb/s)	& 90,00~\E	& 29,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 90,00~\E	& 29,00~\E/mois \\ \hline
}
\multicolumn{4}{|l|}{\textbf{Non-d\'egroup\'e} (Opt3/5)}        \\ \hline
\fdnchoice{%Particulier
512~kb/s	& (128~kb/s)	& 80,00~\E	& 41,00~\E/mois \\
1-7~Mb/s	& (256~kb/s)	& 80,00~\E	& 41,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 80,00~\E	& 41,00~\E/mois \\ \hline
}{%Etudiants
512~kb/s	& (128~kb/s)	& 64,00~\E	& 36,00~\E/mois \\
1-7~Mb/s	& (256~kb/s)	& 64,00~\E	& 36,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 64,00~\E	& 36,00~\E/mois \\ \hline
}{%Associations
512~kb/s	& (128~kb/s)	& 86,00~\E	& 42,00~\E/mois \\
1-7~Mb/s	& (256~kb/s)	& 86,00~\E	& 42,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 86,00~\E	& 61,00~\E/mois \\ \hline
}{%Entreprises
512~kb/s	& (128~kb/s)	& 80,00~\E	& 41,00~\E/mois \\
1-7~Mb/s	& (256~kb/s)	& 80,00~\E	& 41,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 80,00~\E	& 41,00~\E/mois \\ \hline
}
\multicolumn{4}{|l|}{\textbf{Non-d\'egroup\'e}}		        \\ \hline
\fdnchoice{%Particulier
512~kb/s	& (128~kb/s)	& 72,00~\E	& 29,00~\E/mois \\
1-7~Mb/s	& (256~kb/s)	& 72,00~\E	& 29,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 72,00~\E	& 29,00~\E/mois \\
80~Mb/s		& (25~Mb/s)	& 72,00~\E	& 29,00~\E/mois \\ \hline
}{%Etudiants
512~kb/s	& (128~kb/s)	& 72,00~\E	& 27,00~\E/mois \\
1-7~Mb/s	& (256~kb/s)	& 72,00~\E	& 27,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 72,00~\E	& 27,00~\E/mois \\
80~Mb/s		& (25~Mb/s)	& 72,00~\E	& 27,00~\E/mois \\ \hline
}{%Associations
512~kb/s	& (128~kb/s)	& 72,00~\E	& 33,00~\E/mois \\
1-7~Mb/s	& (256~kb/s)	& 72,00~\E	& 33,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 72,00~\E	& 33,00~\E/mois \\
80~Mb/s		& (25~Mb/s)	& 72,00~\E	& 33,00~\E/mois \\ \hline
}{%Entreprises
512~kb/s	& (128~kb/s)	& 72,00~\E	& 35,00~\E/mois \\
1-7~Mb/s	& (256~kb/s)	& 72,00~\E	& 35,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 72,00~\E	& 35,00~\E/mois \\
80~Mb/s		& (25~Mb/s)	& 72,00~\E	& 35,00~\E/mois \\ \hline
}
\multicolumn{4}{|l|}{\textbf{D\'egroupage total}}	       \\ \hline
\fdnchoice{%Particulier
512~kb/s	& (128~kb/s)	& 78,00~\E	& 40,00~\E/mois \\
1-7~Mb/s	& (256~kb/s)	& 78,00~\E	& 40,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 78,00~\E	& 40,00~\E/mois \\
80~Mb/s		& (25~Mb/s)	& 78,00~\E	& 40,00~\E/mois \\ \hline
}{%Etudiants
512~kb/s	& (128~kb/s)	& 78,00~\E	& 37,50~\E/mois \\
1-7~Mb/s	& (256~kb/s)	& 78,00~\E	& 37,50~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 78,00~\E	& 37,50~\E/mois \\
80~Mb/s		& (25~Mb/s)	& 78,00~\E	& 37,50~\E/mois \\ \hline
}{%Associations
512~kb/s	& (128~kb/s)	& 78,00~\E	& 42,00~\E/mois \\
1-7~Mb/s	& (256~kb/s)	& 78,00~\E	& 42,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 78,00~\E	& 42,00~\E/mois \\
80~Mb/s		& (25~Mb/s)	& 78,00~\E	& 42,00~\E/mois \\ \hline
}{%Entreprises
512~kb/s	& (128~kb/s)	& 78,00~\E	& 45,00~\E/mois \\
1-7~Mb/s	& (256~kb/s)	& 78,00~\E	& 45,00~\E/mois \\
8-18~Mb/s	& (860~kb/s)	& 78,00~\E	& 45,00~\E/mois \\
80~Mb/s		& (25~Mb/s)	& 78,00~\E	& 45,00~\E/mois \\ \hline
}
\end{tabular}
\end{center}

\subsubsection*{Offre souscrite}


Ligne concern\'ee: %%TEL%%

Option: %%OPT%%

D\'ebit souscrit: %%DEBIT%%

\def\nerim{option0}
\def\degr{option1}
\def\nodeg{option3}
\def\pureft{option5}
\def\liazo{LiazoOrange}
\def\liazonu{LiazoOrangeNu}
\def\opt{%%OPTION%%%
}

\ifx\opt\degr
D\'egroupage: partiel via SFR
\else
  \ifx\opt\nodeg
  D\'egroupage: non (option 3 via SFR)
  \else
    \ifx\opt\nerim
    D\'egroupage: partiel via Nerim
    \else
      \ifx\opt\pureft
      D\'egroupage: non (pur FT)
      \else
        \ifx\opt\liazo
        D\'egroupage: non (pur FT)
        \else
          \ifx\opt\liazonu
          D\'egroupage: total (pur FT)
          \fi
        \fi
      \fi
    \fi
  \fi
\fi

\subsubsection*{Signature}

Le pr\'esent bulletin d'abonnement doit \^etre retourn\'e \`a FDN paraph\'e \`a chaque
page, et sign\'e sur la derni\`ere page.

\fdnchoice{}{%
Il doit \^etre accompagn\'e des justificatifs n\'ecessaires ouvrant droit au
tarif pr\'ef\'erentiel.}{}{}

\end{multicols}

Je soussign\'e:\newline
\textegris{}{5cm}{%%NOM%%%
}\newline
demeurant au:\newline
\textegris{}{5cm}{%%ADRESSE%%%
}\newline
\monotextegris{}{5}{%%CP%%%
} \textegris{}{5cm}{%%VILLE%%%
}\newline
demande par la pr\'esente \`a \^etre abonn\'e au service ADSL de FDN tel que
d\'efini dans le pr\'esent document.

Fait \`a \topalign{\textegris{Ville}{5cm}{}},

\vskip 5mm

le \topalign{\textegris{Date}{3cm}{}}

\vskip 5mm

Signature \grayrule{1cm}{3cm}


\end{document}

